﻿html {
	min-width: 37em;
	max-width: 50em;
}
h4 {
	/* redundant rules for bad browsers  */  
    font-family: arial,helvetica,sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #000;
}
h3 {
	/* redundant rules for bad browsers  */  
    font-family: arial,helvetica,sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #000;
}
h2 {
	/* redundant rules for bad browsers  */  
    font-family: arial,helvetica,sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #000;
}
h1 {
	/* redundant rules for bad browsers  */  
    font-family: arial,helvetica,sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #000;
}

th {
	/* redundant rules for bad browsers  */  
    font-family: arial,helvetica,sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #000;
}
td {
	/* redundant rules for bad browsers  */  
    font-family: arial,helvetica,sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #000;
}
div {
	/* redundant rules for bad browsers  */  
    font-family: arial,helvetica,sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #000;
}
body {
	/* redundant rules for bad browsers  */  
    font-family: arial,helvetica,sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
	color: #000;
}
.clearhack {
	display: inline;
}
/*Clears Box Model Hack in IE5*/
body {
	background: #FFF;
	color: #FFF;
	padding: 0em 20px 3em 20px;
	margin: 0;
}
a {
	color: #01608C;
}
a:hover {
	color: #990000;
}
a:active {
	color: #000;
}
p {
	font-size: 100%;
	line-height: 115%;
}
p.nav {
	position: relative;
	top: -5px;
	font-family: arial,helvetica,sans-serif;
	font-size: 80%;
	line-height: 100%;
}
p.note {
	background: #EEE;
	padding: 4px;
	font-family: arial,helvetica,sans-serif;
	font-size: 100%;
	font-weight: bold;
	line-height: 130%;
	margin-top: 0;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
}
.question {
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	font-weight: bold;
}

td {
	font-size: 100%;
	line-height: 115%;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	position: relative;
	font-size: 180%;
	padding-top: -2px;
	padding-bottom: 2px;
	border-bottom: 1px solid #CCC;
	margin: 0;
}
h2 {
	position: relative;
	font-size: 140%;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0;
}
pre {
	font-family: Lucida Console, Courier New;
	white-space: pre;
}
.Contest_Title {
	margin-top: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #990000;
	font-weight: bold;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 0px;
}
.footer {
	font-size: x-small;
	text-align: left;
}
#main {
	border: 1px solid #666;
	clear: both;
	background: #FFCC66;
	padding-top: 2em;
	padding-bottom: 2em;
	min-width: 43em;
	max-width: 60em;

}

#contents {
	padding: 1.5em;
	background: #FFFDF3;
	min-height: 280px;
}

#header {
	position: relative;
	width: 100%;
	height: 3em;
	width: 50em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#header ul#primary {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -1px;
	width: 50em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#header ul#primary li  {
	display: inline;
	list-style: none;
}

#header ul#primary a.current {
	width: 8em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 85%;
	text-decoration: none;
	color: #333;
	border: 1px solid #666;
	border-bottom: none;
	background: #FFCC66;
	padding-bottom: 6px;
	margin-top: 0;
}

#header ul#primary span {
	width: 8em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 85%;
	text-decoration: none;
	color: #333;
	border: 1px solid #666;
	border-bottom: none;
	background: #FFCC66;
	padding-bottom: 6px;
	margin-top: 0;
}

#header ul#primary a {
	width: 8em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 85%;
	text-decoration: none;
	color: #333;
	background: #FFFAE1;
	border: 1px solid #AAA;
	border-bottom: none;
}

#header ul#primary a.current:hover {
	border: 1px solid #666;
	border-bottom: none;
	background: #FFCC66;
	padding-bottom: 6px;
	margin-top: 0;
}

#header ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	background: #FFCC66;
	padding-bottom: 5px;
}

#header ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -1.4em;
	left: 1px;
	width: 50em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#header ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 0;
	text-align: auto;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;

}

#header ul#secondary li a {
	width: auto;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 0;
	text-align: auto;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;

}

#header ul#secondary li a {
	color: #06C;
	text-decoration: underline;
}

#header ul#secondary li a:hover {
	color: #333;
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
}

#header ul#secondary li a:active {
	color: #000;
	background: transparent;
}

#header ul#secondary li:last-child a { border: none; }
.section_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #990000;
}
.Category {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #0066CC;
}
.bold {
	font-weight: bold;
}
.textright {
	text-align: right;
}
.textcenter {
	text-align: center;
}
